.bg-video{
	display:block;
	width:100%;
	height:auto;
}
.cnt-prod{
	position:relative;
	overflow:hidden;
}
.cnt-prod-bg{
	position:relative;
}
.cnt-prod-text {
	position: absolute;
	z-index: 1;
	width: 100%;
	min-height: 460px;
	text-align: center;
	top: 460px;
	padding-top:70px;
	text-transform: uppercase;
	font-weight: 600;
	font-size: 25px;
	background-color: rgba(0,0,0,.5);
	transition: top ease 0.3s;
}
.cnt-prod-text>p{
	margin: 25% auto;
}
.a-cnt-prod:hover{
	color:#fff;
}
.a-cnt-prod:hover > .cnt-prod > .cnt-prod-text{
	top: 0px;
}
.bg-static {
	background: transparent url('/assets/images/Spray-Paint-Booth-Lighting.jpg') center center/cover no-repeat fixed;
	padding-top: 100px;
	padding-bottom: 100px;
}
.cnt-tab{
	padding:2em 0px;
	margin:2em 0px 0px 0px;
	transition:all ease .5s;
}
.txt-bottom-2em{
	margin: 0px 0px 2em 0px;
}
#carousel-slider>.left,#carousel-slider>.right{
	color: #000;	
}
.carousel-indicators li {
    display: inline-block;
    width: 10px;
    height: 10px;
    margin: 1px;
    text-indent: -999px;
    border: 1px solid #838383;
    border-radius: 10px;
    cursor: pointer;
    background-color: rgba(0,0,0,0);
}

#carousel-slider>.carousel-indicators {
    bottom: -40px;
}
.bg-txt:before {
	content: '';
	display: block;
	position: absolute;
	height: 1px;
	background: #7c828d;
	left:10%;
	width: 80%;
}
.bg-txt:after {
	content: '';
	display: block;
	position: absolute;
	left:20%;
	height: 1px;
	background: #7c828d;
	/*top: 50%;*/
	width: 60%;
}
/**/
#info-tab{
	transition:all ease .4s;	
}
.title-tab {
	color: #ffc800;
	margin: 1.5em 0px;
	font-weight: bold;
	font-size: 20px;
	text-transform: uppercase;
}
.cnt-tab-blue{
	background: url(/assets/images/dots.svg) repeat center/auto,linear-gradient(270deg,#1962b3 0,#69caf0 100%);
}
.cnt-tab-red{
	background: url(/assets/images/dots.svg) repeat center/auto,linear-gradient(270deg,#a52421 0, #f07967 100%);
}
.cnt-tab-yellow{
	background: url(/assets/images/dots.svg) repeat center/auto,linear-gradient(270deg,#ccac1f 0,#fef596 100%);
}
.cnt-tab-green{
  background: url(/assets/images/dots.svg) repeat center/auto,linear-gradient(270deg,#299216 0,#95ecb8 100%);
}
.nav-tabs.nav-justified>.active>a, .nav-tabs.nav-justified>.active>a:hover, .nav-tabs.nav-justified>.active>a:focus {
	background-color: transparent;
	border: none;
	color: #fff;
	font: 800 25px/1.2 Arial,serif;
}
.nav-tabs.nav-justified>.active>a:before {
	content: '';
	display: block;
	position: absolute;
	width: 100px;
	height: 5px;
	border-radius: 15px;
	left: 35%;
	background: #ffc800;
	bottom: -28px;
}
.nav-tabs.nav-justified>li{
	vertical-align: middle;
}
.nav-tabs.nav-justified>li>a {
	background: transparent;
	font-weight: bold;
	border:none;
	color:rgba(255,255,255,.5);
	font: 800 20px/1.2 Arial,serif;
	text-align:center;
}
.span-bk{
	display:block;
}
.nav-tabs.nav-justified>li>a:hover{
	color: #fff;
}
.nav-tabs.nav-justified>li:before {
	content: '';
	display: block;
	position: absolute;
	width: 5px;
	height: 65px;
	left: -30px;
	background: rgba(255,255,255,.2);
	-webkit-transform: translate(623%,-50%);
	-ms-transform: translate(623%,-50%);
	transform: translate(623%,-50%);
	top: 50%;
}
.cnt-tab-info{
	height:auto;
	margin:4em auto;
}
.cnt-tab-info>h3{
	color: #ffc800;
}
.cnt-tab-info>p{
	color: #fff;
	margin-top: 2em;
}
.c-gray{
	color: #fff !important;
}
a.lnk-view{
	text-decoration: none;
	font-weight: bold;
	color: #fff;
}
a.lnk-a:hover{
	color:#69caf0;
}
a.lnk-b:hover{
	color:#f07967;
}
a.lnk-c:hover{
	color:#fef596;
}
a.lnk-d:hover{
	color:#95ecb8;
}
.cnt-next{
	text-align: right;
	margin-top: 4em;
}
/**/
.carousel-indicators {
	bottom: 0px;
}

@media screen and (max-width: 767px){
	.carousel-caption {
		padding:0px;
		max-width: 52%;
		position: absolute;
		left: 47%;
		top: 31%;
		transform: translate(0, -50%);
	}
	.carousel-caption h3 {
	    font-size: 20px;
		margin:0px;
	}
	.carousel-caption h4 {
		font-size: 11px;
		color: #000;
		margin: 5px 0px;
	}
	.carousel-caption p {
		font-size: 9px;
		color: #000;
	}
  .nav-tabs.nav-justified>.active>a:before {
    content: '';
    display: block;
    position: absolute;
    width: 100px;
    height: 5px;
    border-radius: 15px;
    left: 35%;
    background: #ffc800;
    bottom: -5px;
  }
}